
/*
*  @file This stylesheet is customisable by the client
*/

/*
*
*  For full instructions on editing and changing your sites theme, please visit https://boothbook.co.uk/how-theme-your-boothbook 
*  All customer facing stylesheet changes should be prefixed with the ".customer-facing" class.
*
*/

@import url('https://fonts.googleapis.com/css?family=Lobster');

/* Make changes to the body element e.g. background color */
.customer-facing {
	background:#fff;
	color:#222;
}

/* Change the headerbar */
.customer-facing #headerbar {
	background:#ffffff;
	border-bottom:10px solid #eee;
	border-top:5px solid #444;
}

.customer-facing #headerbar .container,
.customer-facing #content-contain.container {
	max-width:960px;
}

.customer-facing #headerbar #logo img {
	left:50%;
	top:55px;
	margin-left:-135px;
}

.customer-facing .form-submit {
	background:#202020;
	border-radius:0px!important;
	font-weight:normal!important;
}

#block-webfroth-booking-block-0 .ui-state-default.ui-state-active {
	background:#bd1622;
	border:1px solid #bd1622;
}

#block-views-exp-bookings-page-3 .views-exposed-form label,
.customer-facing .ui-datepicker-calendar th,
#block-views-exp-bookings-page-3 h2, #block-webfroth-booking-block-0 h2 {
	color:#000000;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title {
	font-family: 'Lobster', cursive;
	font-size: 24px;
	line-height: 26px;
	color: #5b5b5b;
	border-bottom: none;
	background: #ddd;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkbox .add-to-cart-button,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkbox .add-to-cart-button {
	background: #3498db;
	border-bottom: #2980b9 4px solid;
	border-radius: 0;
	height: 16px;
	line-height: 16px;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package input[type=checkbox],
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras input[type=checkbox] {
	border-color: #3498db;
	border-bottom: #2980b9 4px solid;
	border-radius: 0;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label {
	padding-left: 0;
	padding-right: 0;
	background: #fff;
	border: 1px solid #ddd;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-title,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-field-time-slot,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-body,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-field-included-extras,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-field-price {
	padding-left: 10px;
	padding-right: 10px;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-field-time-slot {
	background: #eee;
	padding: 0 10px 20px 10px;
	font-size: 20px;
	line-height: 22px;
	text-transform: capitalize;
	position: relative;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title:before,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-item .views-field-field-time-slot:before {
	background: #eee;
	width: 100%;
	height: 24px;
	top: -24px;
	right: 0px;
	content: "";
	position: absolute;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title:before {
	background: #ddd;
	height: 34px;
	top: -34px
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title {
	border-bottom: none;
	position: relative;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-field-bookable-unit-type {
	/* position: relative; */
	/* top:  0px; */
	/* right: 0px; */
	/* max-height: 10px; */
	z-index: 2;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .views-label-field-included-extras {
	border-top: 1px solid #ddd;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .views-field-field-included-extras ul li {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .checked input[type=checkbox],
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .checked input[type=checkbox] {
	border-color: #e74c3c;
	border-bottom: #c0392b 4px solid;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkbox.checked .add-to-cart-button,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkbox.checked .add-to-cart-button {
	background: #e74c3c;
	border-bottom: #c0392b 4px solid;
}

@media (min-width:800px) {
  .field-name-field-choose-a-package .form-type-checkboxes .form-item 	{width:32.3%;margin:0 0.5%;}	
}